@import url('https://fonts.googleapis.com/css2?family=Mona+Sans:ital,wght@0,200..900;1,200..900&display=swap');


*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: "Mona Sans", sans-serif;
  background-color: #0c0c0c;
  color: #d5d5d5;
  /*position: relative;*/
}

img {
  width: 100%;
}

a {
  color: inherit;
}

p {
  margin-bottom: 3px;
}

button:focus {
  outline: none;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  color: #d5d5d5;
}

.dark {
  text-shadow: none !important;
  color: rgb(99, 96, 99) !important;
}

.orange {
  color: #ff5800;
}

/*SPLITER*/
.mb-50 {
  margin-bottom: 100px;
}

.mt-50 {
  margin-top: 100px;
}

.title {
  /*border-bottom: 1px solid #000;*/
  padding-bottom: 5px;
  margin-bottom: 0px;
  position: relative;
}

.title-info {
  padding-top: 300px;
}

/*.title::before {*/
/*content: '';*/
/*display: block;*/
/*width: 50%;*/
/*height: 1px;*/
/*position: absolute;*/
/*left: 50%;*/
/*bottom: 0;*/
/*z-index: 10;*/
/*margin-left: -25%;*/
/*background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.9), transparent);*/
/*background-image: linear-gradient(to right, transparent, rgb(0, 0, 0), transparent);*/
/*}*/
/* MAIN PAGE */
.main-page {
  position: relative;
  /*overflow: hidden;*/
}

.main-navigation {
  display: flex;
  height: 77px;
  background-color: transparent;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  padding-left: 30px;
  padding-top: 40px;
  position: fixed;
  top: 0;
}

.main-logo {
  display: flex;
  /*display: inline-block;*/
  width: 350px;
  position: relative;
  top: 2px;
}

.main-logo .logo {
  visibility: hidden;
  opacity: 0;
  transition: all 2s;
  position: absolute;
  top: 2px;
}

.main-logo .logo.is-active {
  visibility: visible;
  opacity: 1;
  width: 270px;
  top: 1px;
}

.main-navigation.is-active .main-logo .logo.is-active {
  top: 10px;
}


.menu-button {
  display: flex;
  width: auto;
  height: auto;
  align-items: center;
  margin-left: auto;
  margin-right: 20px;
  position: relative;
  top: 0;
}

/* .menu-navigation {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 5;
  background-color: rgba(29, 29, 29, .98);
  padding-top: 200px;
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s;
} */

.menu-navigation{
  position: fixed;
  inset: 0;
  z-index: 5;
  background: rgba(29,29,29,.98);

  display: flex;
  flex-direction: column;
  justify-content: center;

  visibility: hidden;
  opacity: 0;
  pointer-events: none;

  transition: opacity .2s ease, visibility 0s linear .2s;
}

.menu-navigation.is-active{
  visibility: visible;
  opacity: 1;
  pointer-events: auto;

  transition: opacity .2s ease, visibility 0s linear 0s;
}


.main-navigation.is-active {
  position: fixed;
  visibility: visible;
  opacity: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.menu-navigation ul {
  /* width: 30%; */
  text-align: left;
}

.menu-navigation ul li {
  text-align: right;
  /* padding-top: 15px; */
  font-size: 18px;
  text-align: left;
  padding-left: 35px;
  list-style-type: none;
}

.main-carousel .carousel-item img {
  height: 100vh;
  /*height: -moz-fill-available;*/
}

.main-carousel .carousel-indicators {
  right: 0;
  bottom: 10px;
  left: auto;
  margin-right: 30px;
}

.main-carousel .carousel-indicators li {
  margin-left: 27px;
}

.main-media {
  background-color: transparent;
  margin: 12% 35px 0;
  padding-bottom: 15px;
  border-top: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.main-media .social-media {
  justify-content: left;
}

.main-media .social-media span {
  padding-right: 25px;
}

.main-media .social-media a {
  color: white;
  transition: 0.3s;
}

.main-carousel .carousel-item {
  height: 100vh;
  background-size: cover;
  background-position: center;
}

.item-1 {
  background-image: url(../images/main-slider/11.jpg);
}

.item-2 {
  background-image: url(../images/main-slider/2.jpg);
}

.item-3 {
  background-image: url(../images/main-slider/10.jpg);
}

.item-4 {
  background-image: url(../images/main-slider/4.jpg);
}

.item-5 {
  background-image: url(../images/main-slider/9.jpg);
}

.item-6 {
  background-image: url(../images/main-slider/6.jpg);
}

.item-7 {
  background-image: url(../images/main-slider/8.jpg);
}

/* END MAIN PAGE */
/* NAVBAR */
nav {
  z-index: 10;
  background-color: rgba(38, 38, 38, 0.5);
}

.navbar {
  padding: 0 1rem;
}

.navbar-nav {
  display: flex;
  width: 60%;
}

.navbar-brand img {
  width: 260px;
  margin-left: 75px;
  transition: all 0.3s ease-in-out;
}

.navbar-brand img.shrink {
  width: 150px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
}

.navbar-brand img.shrink {
  width: 100px;
}

.nav-item {
  flex: 1;
  text-align: center;
}

.nav-item .nav-link {
  color: #fff;
  border-bottom: 2px solid transparent;
  transition: all 0.3s ease-in-out;
  font-weight: 500;
  font-size: 2.5vw;
  line-height: 1.2;
}

.nav-item:hover .nav-link, .nav-item .nav-link.active {
  /*color: #ccc;*/
  color: #ff5800;
  /*border-bottom: 1px solid rgb(103, 101, 103);*/
}

.nav-link {
  padding: 2px 1rem;
}

.lang {
  color: white;
  padding-top: 2px;
}

.lang a {
  display: inline;
}

.link-leng {
  color: white;
  font-size: 17px;
}

.link-leng.active, .link-leng:hover {
  color: #ff5800;
}

/* END NAVBAR */
.progress-count {
  margin-bottom: 30px;
}

.progress-title {
  width: 23%;
  margin: auto;
  margin-bottom: 30px;
}

.progress-count span {
  font-size: 46px;
}

.progress-count span.plus {
  font-size: 24px;
  position: relative;
  bottom: 5px;
}


/*SLIDER-banner*/
.carousel-indicators li {
  width: 8px;
  height: 8px;
  border-radius: 100%;
}

.carousel-caption {
  animation-delay: 3s;
}

.carousel-fade .carousel-item {
  opacity: 0;
  transition-duration: 5s;
  transition-property: opacity;
}

.carousel-caption h1 {
  text-shadow: 2px 2px #333;
}

.carousel-caption p {
  text-shadow: 2px 2px #333;
}

.carousel-control-next, .carousel-control-prev {
  width: 5%;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
  background-image: none;
}

.carousel-control-prev-icon, .carousel-control-next-icon i {
  font-size: x-large;
}

/*END SLIDER-banner */
/* FULL SLIDER*/
div#slide-1-layer-2 {
  font-size: 14px !important;
}

.tp-mask-wrap {
}

/* COVER */
.cover {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  /*top: -91px;*/
}

.cover video {
  position: absolute;
  top: -56px;
  left: 0;
  width: 100%;
  height: auto;
}

.cover-text {
  width: 50%;
  height: 100vh;
  margin: 40vh auto 0;
  text-align: center;
}

/* END COVER */
/* MASONRY */
/*#card-columns {*/
/*column-count: 3;*/
/*column-gap: 10px;*/
/*margin: 0 -5px;*/
/*!*padding: 10px;*!*/
/*}*/
.gallery-container {
  padding: 0 10px;
}

.masonry {
  padding: 5px;
}

.masonry .column {
  padding-left: 5px;
  padding-right: 5px;
}

.card {
  /*width: calc(33.3% - 16px);*/
  /*display: inline-block;*/
  break-inside: avoid;
  margin-bottom: 10px;
  margin-right: 10px;
  border: none;
  border-radius: 0;
  position: relative;
  background-color: rgb(0, 0, 0);
  /*transition: all .3s ease-out;*/
  overflow: hidden;
}

.card img {
  opacity: 1;
  transition: all 0.7s ease-out;
}

.card:hover .img-link {
  opacity: 1;
}

.card:hover img {
  opacity: 0.6;
  transform: scale(1.02);
}

.card:hover::before {
  transform: scale(1.04, 1);
}

.card:hover::after {
  transform: scale(1, 1.04);
}

.img-link {
  position: absolute;
  left: 25px;
  bottom: 0px;
  font-size: 19px;
  color: #fff;
  text-align: center;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.3s ease-out;
}

.lb-container {
  box-shadow: 0px 0px 15px black;
}

.lb-nav a.lb-next, .lb-nav a.lb-prev {
  opacity: 1 !important;
  width: 10% !important;
}

.lb-nav a.lb-next {
  text-align: right;
  padding-right: 30px;
}

.lb-nav a.lb-prev {
  text-align: left;
  padding-left: 15px;
}

.lb-nav a i {
  position: fixed;
  color: #fff;
  top: 50%;
  font-size: 50px;
  margin-top: -18px;
  opacity: 0.4;
  transition: opacity 0.3s ease-in-out;
}

.lb-nav a i:hover {
  opacity: 1;
}

.lb-details {
  display: block;
  position: absolute;
  bottom: -15px;
  color: white;
  font-size: 13px;
}

/*.lb-data {*/
/*color: #fff !important;*/
/*}*/
.lb-closeContainer {
  position: fixed;
  top: 30px;
  right: 30px;
  font-size: 20px;
}

/* END MASONRY */
/* PROGRESS BAR */
.progress-container {
  margin: 30px 0;
}

#counter, #counter1, #counter2 {
  margin: 20px auto;
  width: 60px;
  height: 60px;
  position: relative;
}

#counter svg, #counter1 svg, #counter2 svg {
  position: absolute;
  left: 0;
}

#counter span, #counter1 span, #counter2 span {
  position: absolute;
  left: 50%;
  top: 52%;
  transform: translate(-50%, -50%);
  font-size: 25px;
}

.progress-count {
  display: inline-block;
  width: 32%;
  text-align: center;
}

.prog-wrap {
  display: inline-block;
  vertical-align: text-top;
  text-align: left;
}

.progress-icon {
  font-size: 35px;
  margin-right: 10px;
}

span.orange {
  color: #ff5800;
}

/* END PROGRESS BAR */
/*BANNER*/
.bg-noimage {
  width: 100%;
  /*height: calc(100vh - 300px);*/
  color: #1b1e21;
}

.bg-noimage .banner-title {
  /*top: 125px;*/
  margin-top: 124px;
  margin-bottom: 50px;
  font-size: 60px;
}

.bgimage-services {
  width: 100%;
  height: calc(100vh - 200px);
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.4)), url(../images/services-modeling/contact.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}

.bgimage {
  width: 100%;
  height: calc(100vh - 200px);
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.4)), url(../images/about-us-3d-visual/about-us-3d-visual.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}

.bg-blog {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.4)), url(../images/blog-us-visuals/blog.jpg);
}

.banner-title {
  /*top: 200px;*/
  /*position: relative;*/
}

.banner-title p {
  width: 50%;
  margin: auto;
  color: white;
  font-size: 1vw;
}

.banner-title h1 {
  /*text-shadow:2px 2px #333;*/
  font-size: 50px;
  /*color: white;*/
}

.hire-us {
  padding: 50px 0;
  margin: 30px 0;
  background-color: #faaf40;
  text-align: center;
}

.hire-us a:hover {
  color: white;
}

/*SERVICES*/
.services-card {
  /*padding: 0 5px;*/
  cursor: default;
  transition: 0.5s;
}

.services-card:hover {
  background-color: rgba(250, 175, 64, 0.5);
}

.services-card h5 {
  font-size: 16px;
  font-weight: 600;
}

.services-card p {
  font-size: 15px;
}

.services-card img {
  width: 120px;
  margin: auto;
  display: block;
}

/*EDN SERVICES*/
/*ABOUT US*/
.text span {
  font-size: 30px;
  font-weight: 600;
  margin-right: -6px;
}

.text p {
  display: inline;
}

.simple-carousel {
  width: 40%;
}

.team {
  padding: 75px 0;
}

h6.description {
  font-weight: bold;
  font-size: 25px;
  letter-spacing: 2px;
  color: black;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding-bottom: 20px;
}

.profile {
  margin-top: 25px;
}

.profile h1 {
  font-weight: normal;
  font-size: 20px;
  margin: 10px 0 0 0;
}

.profile h2 {
  font-size: 14px;
  font-weight: lighter;
  margin-top: 5px;
}

.profile .img-box {
  opacity: 1;
  display: block;
  position: relative;
}

.profile .img-box:after {
  content: "";
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.75);
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
}

.img-box ul {
  position: absolute;
  z-index: 2;
  bottom: 50px;
  text-align: center;
  width: 100%;
  padding-left: 0px;
  height: 0px;
  margin: 0px;
  opacity: 0;
}

.profile .img-box:after, .img-box ul, .img-box ul li {
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

.img-box ul i {
  font-size: 20px;
  letter-spacing: 10px;
}

.img-box ul li {
  width: 30px;
  height: 30px;
  text-align: center;
  border: 1px solid #000000;
  margin: 2px;
  padding: 5px;
  display: inline-block;
}

.img-box a {
  color: #fff;
}

.img-box:hover:after {
  opacity: 1;
}

.img-box:hover ul {
  opacity: 1;
}

.img-box ul a {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.img-box a:hover li {
  border-color: #fff;
  color: #ff5800;
}

a {
  transition: all 0.3s;
}

a:hover {
  text-decoration: none;
  color: #ff5800;
}

i.red {
  color: darkgray;
}

.team-item:hover {
  opacity: 1;
}

.work-flow p {
  font-size: 18px;
}

/*CONCACT*/
.information {
  font-size: 18px;
}

.information span {
  display: block;
  padding-bottom: 5px;
}

.contact {
  width: 50%;
}

label {
  margin-bottom: 2px;
  font-size: 14px;
  padding-left: 5px;
}

.done {
  display: none;
}

.error {
  border: 1px solid;
  color: #ff5800;
}

.error + .warning {
  display: block;
}

.warning {
  display: none;
  /*position: absolute;*/
  top: 38px;
  color: #ff5800;
  font-size: 13px;
  transition: ease-in-out all 0.3s;
}

/*.contact .form-group {*/
/*position: relative;*/
/*margin-bottom: 25px;*/
/*}*/
/*END OF CONTACT*/
/* ABOUT US */
.about-us {
  margin: 100px 0;
  min-height: calc(100vh - 324px);
}

.about-us h1 {
  margin: 50px 0;
  font-size: 60px;
}

.about-us h3 {
  margin-bottom: 30px;
  font-size: 30px;
}

.about-us p {
  margin-bottom: 40px;
  font-size: 18px;
}


/* END ABOUT US */
/*BLOG*/
.project p {
  font-size: 14px;
}

.blog-wrapper {
  /*border: 1px solid #a9a9a926;;*/
  padding: 15px 0px;
}

.img-cover {
  width: 100%;
  overflow: hidden;
}

.blog {
  background: transparent;
}

.blog img {
  -moz-transition: all 1s;
  -webkit-transition: all 1s;
  transition: all 1s;
  cursor: pointer;
}

.blog img:hover {
  -ms-transform: scale(1.5);
  /* IE 9 */
  -webkit-transform: scale(1.5);
  /* Safari 3-8 */
  transform: scale(1.5);
  transition: all 1s;
}

/*END BLOG*/
/*VIRTUAL */
.card-virtual {
  background-color: transparent;
  overflow: hidden;
  /*margin-left: -25px;*/
}

.card-virtual:hover img {
  opacity: 1;
}

.virtual {
  /*height: calc(100vh - 415px);*/
}

.virtual-container p {
  font-weight: 300;
}

/* FOOTER */
footer {
  background-color: #161616;
  color: #fff;
}

.logo-footer img {
  width: 100px;
}

.info {
  height: 100%;
  /*padding: 5% 0;*/
  /* width: 100%; */
  /* position: relative; */
  /* right: 0; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* margin-left: auto; */
}

.info p {
  margin-bottom: 2px;
  font-size: 15px;
}

.info span {
  margin-right: 5px;
}

.social-media {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.social-media span {
  padding: 5px 10px;
  font-size: 20px;
  transition: all 0.3s ease-in-out;
}

.social-media span.facebook:hover {
  color: #4267b2;
}

.social-media span.pinterest:hover {
  color: #e60023;
}

.social-media span.twitter:hover {
  color: #1d9ceb;
}

.social-media span.instagram:hover {
  color: #ce3c7d;
}

.social-media span.linkedin:hover {
  color: #0b82c4;
}

.social-media span.behance:hover {
  color: #1666f7;
}

.social-media span a:hover {
  color: inherit;
}

/* new */
.footer-container {
  display: flex;
}

.footer-col {
  flex: 1;
}

.footer-col img {
  width: 100px;
  margin-left: -50px;
}

.footer-col .info {
  height: 100%;
  /* padding: 5% 0; */
  width: 174px;
  margin-left: -87px;
  /* margin: auto; */
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.footer-col .social-media {
  display: flex;
  /* justify-content: flex-end; */
  align-items: center;
  height: 100%;
  width: 200px;
  margin-left: -100px;
}

/* END FOOTER */
/* BUTTONS */
#scroll {
  position: fixed;
  right: 10px;
  bottom: 10px;
  cursor: pointer;
  width: 30px;
  height: 30px;
  background-color: #a9a9a994;
  text-indent: -9999px;
  display: none;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px;
}

#scroll span {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -8px;
  margin-top: -12px;
  height: 0;
  width: 0;
  border: 8px solid transparent;
  border-bottom-color: #ffffff;
}

#scroll:hover {
  background-color: black;
  opacity: 1;
  filter: "alpha(opacity=100)";
  -ms-filter: "alpha(opacity=100)";
}

.btn {
  background-color: black;
  border-radius: 10;
  transition: all 0.3s ease-in-out;
  border: 1px solid darkgray;
}

.btn:hover {
  opacity: 0.8;
}

.btn-transparent {
  background-color: transparent;
  border-color: #000;
}

.blog-btn {
  padding: 2px 10px;
}

.blog-btn:nth-child(1) {
  float: left;
  margin-top: 5px;
}

.blog-btn:nth-child(2) {
  padding: 5px 20px;
  font-size: 18px;
}

.btn-white {
  background-color: transparent;
  border: 1px solid #fff;
}

.btn-white:hover {
  background-color: #1b1e21;
  color: #fff;
}

/* END BUTTONS */
/*GLOBAL*/
.divider-50 {
  margin-top: 50px;
}

.divider {
  margin: 0 0 40px;
  width: 40%;
  height: 1px;
  border-bottom: 3px solid #ff5800;
}

/* LOADER */
.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.overlay img {
  width: 250px;
  margin-left: -15px;
}

.hidden {
  animation: fadeOut 1s;
  animation-fill-mode: forwards;
}

/*.hidden img {*/
/*display: none;*/
/*}*/
@keyframes fadeOut {
  100% {
      opacity: 0;
      visibility: hidden;
  }
}

.hide {
  animation: showNav 3s;
}

@keyframes showNav {
  0% {
      opacity: 0;
  }

  94% {
      opacity: 0;
  }

  100% {
      opacity: 1;
  }
}

.loader {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  position: relative;
  margin: 0 auto;
}

#loader-2 span {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #000;
  margin: 35px 5px;
}

#loader-2 span:nth-child(1) {
  animation: bounce 1s ease-in-out infinite;
}

#loader-2 span:nth-child(2) {
  animation: bounce 1s ease-in-out 0.33s infinite;
}

#loader-2 span:nth-child(3) {
  animation: bounce 1s ease-in-out 0.66s infinite;
}

@keyframes bounce {
  0%, 75%, 100% {
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      -o-transform: translateY(0);
      transform: translateY(0);
  }

  25% {
      -webkit-transform: translateY(-20px);
      -ms-transform: translateY(-20px);
      -o-transform: translateY(-20px);
      transform: translateY(-20px);
  }
}

/* END LOADER */
/* ---- grid ---- */
.container-masonry .container-fluid {
  padding-right: 0;
  padding-left: 10px;
}

.grid {
  max-width: 100%;
}

/*.grid {*/
/*background: #DDD;*/
/*}*/
/* clear fix */
.grid:after {
  content: "";
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */
.grid-sizer, .grid-item {
  width: 33.333%;
}

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  width: 100%;
}

/* .grid-item--width2 { width:  40%; }

.grid-item--width3 { width:  60%; } */
/*.grid-item--height2 { height: 200px; }*/
/*.grid-item--height3 { height: 260px; }*/
/*.grid-item--height4 { height: 360px; }*/
.img-link , .lb-details {
  /* display: none; */
}

/* Scroll down */
.scroll-down {
  position: absolute;
  left: 50%;
  bottom: 10px;
  display: block;
  text-align: center;
  font-size: 20px;
  z-index: 100;
  text-decoration: none;
  text-shadow: 0;
  width: 15px;
  height: 15px;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  z-index: 4;
  left: 50%;
  -webkit-transform: translate(-50%, 0%) rotate(45deg);
  -moz-transform: translate(-50%, 0%) rotate(45deg);
  transform: translate(-50%, 0%) rotate(45deg);
  -webkit-animation: fade_move_down 4s ease-in-out infinite;
  -moz-animation:    fade_move_down 4s ease-in-out infinite;
  animation:         fade_move_down 4s ease-in-out infinite;
  margin-bottom: 15px;
}

.scroll-down.scroll-down2 {
  bottom: 20px;
}

/* Quote */

.btn-quote {
  position: absolute;
  bottom: 35px;
  right: 35px;
  z-index: 4;
}

.btn-quote.fixed {
  position: fixed;
  bottom: 35px;
  right: 35px;
  z-index: 4;
}

.btn-quote.fixed .cta:before{
  width: 0;
}

.btn-quote.fixed:hover .cta:before {
  width: 100%;
}

/*animated scroll arrow animation*/
@-webkit-keyframes fade_move_down {
  0%   { -webkit-transform:translate(0,-10px) rotate(45deg); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -webkit-transform:translate(0,10px) rotate(45deg); opacity: 0; }
}
@-moz-keyframes fade_move_down {
  0%   { -moz-transform:translate(0,-10px) rotate(45deg); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -moz-transform:translate(0,10px) rotate(45deg); opacity: 0; }
}
@keyframes fade_move_down {
  0%   { transform:translate(0,-10px) rotate(45deg); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { transform:translate(0,10px) rotate(45deg); opacity: 0; }
}

.btn-quote .button {
  --offset: 10px;
  --border-size: 2px;
  display: block;
  position: relative;
  padding: 10px;
  appearance: none;
  border: 0;
  font-size: 13px;
  background: transparent;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.25em;
  outline: none;
  cursor: pointer;
  font-weight: 600;
  border-radius: 0;
  box-shadow: inset 0 0 0 var(--border-size) currentcolor;
  transition: background 0.8s ease;
}
.btn-quote .button:hover {
  background: rgba(100, 0, 0, .03);
}
.btn-quote .button__horizontal, .button__vertical {
  position: absolute;
  top: var(--horizontal-offset, 0);
  right: var(--vertical-offset, 0);
  bottom: var(--horizontal-offset, 0);
  left: var(--vertical-offset, 0);
  transition: transform 0.8s ease;
  will-change: transform;
}
.btn-quote .button__horizontal::before, .button__vertical::before {
  content: '';
  position: absolute;
  border: inherit;
}
.button__horizontal {
  --vertical-offset: calc(var(--offset) * -1);
  border-top: var(--border-size) solid currentcolor;
  border-bottom: var(--border-size) solid currentcolor;
}
.button__horizontal::before {
  top: calc(var(--vertical-offset) - var(--border-size));
  bottom: calc(var(--vertical-offset) - var(--border-size));
  left: calc(var(--vertical-offset) * -1);
  right: calc(var(--vertical-offset) * -1);
}
.button:hover .button__horizontal {
  transform: scaleX(0);
}
.button__vertical {
  --horizontal-offset: calc(var(--offset) * -1);
  border-left: var(--border-size) solid currentcolor;
  border-right: var(--border-size) solid currentcolor;
}
.button__vertical::before {
  top: calc(var(--horizontal-offset) * -1);
  bottom: calc(var(--horizontal-offset) * -1);
  left: calc(var(--horizontal-offset) - var(--border-size));
  right: calc(var(--horizontal-offset) - var(--border-size));
}
.btn-quote .button:hover .button__vertical {
  transform: scaleY(0);
}

span.text-white.meni-copy {
  font-size: 14px;
  font-weight: 400;
}

/* PARTNER CAROUSEL - continuous loop */
.carousel-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  margin: 20px auto;
}

/* LEFT GRADIENT */
.carousel-container::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 180px;
  height: 100%;
  z-index: 2;
  pointer-events: none;

  background: linear-gradient(
    to right,
    rgba(19, 19, 19, 0.9),
    rgba(19, 19, 19, 0)
  );
}

/* RIGHT GRADIENT */
.carousel-container::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 180px;
  height: 100%;
  z-index: 2;
  pointer-events: none;

  background: linear-gradient(
    to left,
    rgba(19, 19, 19, 0.9),
    rgba(19, 19, 19, 0)
  );
}

.carousel {
  display: flex;
  align-items: center;
  width: max-content;
  animation: partnerLoop 80s linear infinite;
  margin-bottom: 20px;
}

.carousel-slide {
  flex: 0 0 auto;
  padding: 0 35px;
}

.carousel-slide img {
  max-width: 250px;
  height: 30px;
  object-fit: contain;
  display: block;
  opacity: 0.9;
  transition: opacity 0.3s ease;
}

.carousel-slide img:hover {
  opacity: 1;
}

.carousel-prev,
.carousel-next {
  display: none !important;
}

@keyframes partnerLoop {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

@media screen and (max-width: 768px) {
  .carousel-slide {
    width: 170px;
    padding: 0 18px;
  }

  .carousel-slide img {
    height: 60px;
  }

  .carousel {
    animation-duration: 28s;
  }
}

@media screen and (max-width: 480px) {
  .carousel-slide {
    width: 140px;
    padding: 0 14px;
  }

  .carousel-slide img {
    height: 50px;
  }

  .carousel {
    animation-duration: 22s;
  }
}


/* Hero */


.hero {
  position: relative;
  height: 100vh; /* Full viewport height */
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.hero.hero-image {
  height: 600px;
  background-image: url(../images/work/decorator-living-16.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  position: relative;
}

.background-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover; /* Ensure the video covers the entire section */
  z-index: -1; /* Place behind the content */
}

.hero-content {
  position: absolute;
  bottom: 0;
  left: 25px;
  z-index: 2;
  color: #fff;
  font-weight: 600;
}

.hero.hero-image .hero-content {
  left: 10%;
  right: 0;
  bottom: auto;
  height: 100%;
  background: rgb(255,255,255);
  background: linear-gradient(0deg, rgba(2,2,2,1) 20%, rgba(2,2,2,1) 80%);
  width: 40%;
  color: #d5d5d5;
  padding: 30px;
  display: flex;
  justify-content:center;
  flex-flow: column;
}

.hero.hero-image .about-text h2,
.hero.hero-image .about-text .divider,
.hero.hero-image .about-text p {
  padding-left: 0;
  margin-left: 0;
}

.hero-content h2 {
  font-size: 50px;
  font-weight: 500;
  text-shadow: 0 2px 3px #2d2d2d;
  color: #fff;
}

.overlay-hero {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgb(0 0 0 / 54%) 8%, rgba(0, 212, 255, 0) 30%);
  z-index: 1;
}

.hero.hero-image .overlay-hero {
  background: none;
}

.hero.hero-image .about-text {
  padding: 5%;
}

.hero.hero-image.hero-image-2 .hero-content {
  left: auto;
  right: 10%;
  background: linear-gradient(0deg, rgba(249,249,249,1) 20%,  rgba(255,255,255,1) 80%);

}

.hero.hero-image.hero-image-2 {
  background-image: url(../images/work/decorator-living-34.jpg);
}

.hero.hero-image.hero-image-3 {
  background-image: url(../images/about-us-3d-visual/about-us-3d-visual.jpg);
}


.hero.hero-banner {
  height: 25vh;
  background: linear-gradient(to right, #1d1d1d 0%, #1d1d1d 19%, #000 40%, #1d1d1d 60%, #000 83%, #1d1d1d 100%);
	 background-size: 10000px 100%;
	 animation: bg 15s linear infinite;
}

.hero-banner .about-text {
  text-align: center;
  padding-top: 2%;
}

.hero-banner .about-text h2 {
  font-size: 50px;
  color: #fff;
  margin: 0;
  padding: 0;
}

@keyframes bg {
  0% {
    background-position-x: 0;
 }
  100% {
    background-position-x: 10000px;
 }
}

.hero-video .cta span {
  color: #fff;
}

.hero-video a:hover {
  color: #fff;
}

.hero-video .cta:before {
  background-color: #1d1d1d;
}

.hero-video.case-video p {
  font-size: 25px;
  font-weight: 300;
  margin-bottom: 5px;
  line-height: 1;
  text-shadow: 0 2px 3px #2d2d2d;
}

.hero-video.case-video .hero-content {
  display: flex;
  flex-direction: column;
  align-items: self-start;
  justify-content: end;
  height: 100%;
  padding-bottom: 5%;
}

.hero-video.case-video .case-btn {
  margin-top: 10%;
}




/* Responsive Design */
@media (max-width: 768px) {
  .hero-content h1 {
      font-size: 2.5rem;
  }

  .hero-content p {
      font-size: 1.2rem;
  }

  .hero-button {
      font-size: 1rem;
      padding: 8px 16px;
  }
}

@media (max-width: 480px) {
  .hero-content h1 {
      font-size: 2rem;
  }

  .hero-content p {
      font-size: 1rem;
  }

  .hero-button {
      font-size: 0.9rem;
      padding: 7px 14px;
  }
}


/* ABOUT */

.about{
  margin: 120px 0;
}

.about-text {
  justify-content: center;
  display: flex;
  flex-direction: column;
}

.about-text .about-btn {
  margin-top: 20px;
  text-align: right;
}

.about-text .divider {
    margin-left: 10%;
    margin-right: auto;
    margin-bottom: 30px;
}

.about-text h2 {
  margin-bottom: 40px;
  font-weight: 500;
  font-size: 40px;
  padding-left: 10%;
}

.virtual-right {
  background-color: #f9f9f9 !important;
}

.virtual-right .about-text h2 {
  padding-left: 0;
  padding-right: 10%;
}

.virtual-right .about-text .divider {
  margin-left: 0;
  margin-right: 10%;
}

.virtual-right  .about-text p {
  padding-left: 0;
  padding-right: 10%;
}

.about-text p {
  margin-top: 15px;
  padding-left: 10%;
  font-weight: 400;
}

/* Button */
.about .cta {
  margin-top: auto;
}
.cta {
  position: relative;
    margin: auto;
    padding: 15px 15px 17px;
    transition: all .5s ease;}
    
  .cta:before {
    content: "";
    position: absolute;
    top: 7px;
    left: 0;
    display: block;
    border-radius: 0;
    background: #2d2d2d;
    width: 55px;
    height: 45px;
    transition: all 1s ease; }
  .cta span {
    position: relative;
    font-size: 16px;
    line-height: 17px;
    font-weight: 500;
    letter-spacing: .25em;
    text-transform: uppercase;
    vertical-align: middle;
    top: 1px; }
  .cta svg {
    position: relative;
    top: 1px;
    margin-left: 10px;
    fill: none;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke: #f2f2f2;
    stroke-width: 2;
    transform: translateX(-5px);
    transition: all .6s ease; }

  .cta:hover:before {
    width: 100%;
    
    background: #1d1d1d; 
  }

  .cta:hover span { 
    color: #f9f9f9;
  }

  .cta:hover svg { 
    stroke: #f9f9f9;
  }

.cta:hover svg {
  transform: translateX(0); 
}

.cta:active {
  transform: scale(0.96); 
}

.framed {
  box-shadow:
    -105px -105px 0 -100px #817f7f,
    105px 105px 0 -100px #1d1d1d;
}

.container-fluid {
  width: 100%;
  padding-right: 30px;
  padding-left: 30px;
  margin-right: auto;
  margin-left: auto;
}

/* Services */
.about.us-services {
  background-color: #fff;
  /* color: #f9f9f9; */
  margin: 0;
}

.about.us-services .about-content {
  padding: 10% 0;
}

.about.us-services .about-text {
  justify-content: start;
}

.about.us-services .about-text .about-btn {
  margin-top: 50px;
  text-align: left;
}

.about.us-services .services {
  padding-left: 10%;
}

.about.us-services .services .cta svg {
  fill: #f9f9f9;
  stroke: #f9f9f9;
}

.about.us-services .services .cta:hover:before {
  background: #d5d5d5;
}

.about.us-services img.framed {
  box-shadow: -105px -105px 0 -100px #817f7f, 105px 105px 0 -100px #d5d5d5;
}

.us-title {
  margin-left: 10%;

}

.us-title .divider {
  margin-right: auto;
  margin-left: 0;
  width: 10%;
  margin-bottom: 30px;
}

.us-services-page .about-text .about-btn p {
  padding-left: 0;
}

.about.us-services.us-services-page .about-text .about-btn {
  margin-top: 30px;
}

.about.us-services.us-services-page .about-text .about-btn h6 {
  font-weight: 600;
}

.about.us-services.us-services-page .about-text {
  justify-content: center;
}

/* Footer */

.footer { 
  padding: 60px 0 10px;
}

.footer .divider {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 13px;
}

.footer img {
  max-width: 180px;
  margin-bottom: 10px;
}

.footer h6 {
  font-weight: 300;
}

.info-custom {
  display: flex;
  justify-content: right;
  align-items: center;
}

.copy-right {
  border-top: 1px solid #545151;
  margin-top: 40px;
  padding-top: 10px;
  padding-left: 0;
}

.copy-right p {
  margin-bottom: 0;
  font-size: 13px;
  color: #545151;
}

.target-div {
  display: none;
}

.target-div.hovered {
  display: flex;
  flex-flow: column;
  color: #f9f9f9;
  position: absolute;
  left: 22%;
  top: 15px;
  z-index: 99;
}

.target-div.hovered .nav-item .nav-link {
  font-size: 1.5vw;
  color: #f9f9f9;
}

.target-div.hovered .nav-item .nav-link:hover { 
  color: #ff5800;
}
 

.hover-div {
  position: relative;
}

.hamburger.shrink {
  background-color: transparent;
}

/* .hamburger.shrink .hamburger-inner,
.hamburger.shrink .hamburger-inner::before,
.hamburger.shrink .hamburger-inner::after {
  background-color: #1d1d1d;
} */

.main-navigation.shrink .main-logo {
  display: flex;  
}

.main-navigation.dark .main-logo .logo.is-active {
  display: none;
}

.main-navigation.dark .main-logo .logo {
  visibility: visible;
  opacity: 1;
  width: 270px;
}

.main-navigation.dark .hamburger .hamburger-inner,
.main-navigation.dark .hamburger .hamburger-inner::before,
.main-navigation.dark .hamburger .hamburger-inner::after {
  background-color: #1d1d1d;
}

.hamburger {
  padding: 15px 15px 7px;
  border-radius: 4px;
}

/* Contact */

.contact-us .us-contact-group:first-child {
  border-right: 1px solid #161616;
}

.us-contact-group {
  display: flex;
  flex-direction: column;
  gap: 15px;
  justify-content: center;
  padding: 50px 0;
}

.us-contact-group.group-info {
  padding-left: 50px;
}

.us-contact-group FORM {
  padding-right: 45px;
}

.contact-us-item .social-media {
  display: inline-block;
}

.contact-us-item .social-media .facebook {
  margin-left: -8px;
}

.contact-us-item h6 {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 15px;
}

.map {
  width: 100%;
  max-height: 500px;
  filter: grayscale(1);
}

.contact-us .form-control {
  color: #d5d5d5;
  background-color: #020202;
  border: 1px solid #161616;
  border-radius: 0;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-control:focus {
  outline: 0;
  box-shadow: 0 0 0 1px #ff5800;
}

.contact-us .btn { 
  background-color: #161616;
  border-color: #161616;
}

.contact-us .btn:hover,
.contact-us .btn:focus,
.contact-us .btn:active { 
  background-color: #161616;
  border-color: #ff5800;
  box-shadow: none !important;
}


/* WORKFLOW */

.work-flow .orange {
  color: #1d1d1d;
  font-size: 20px;
  font-weight: 500;
}

.work-flow .scroll-down { 
  border-color: #1d1d1d;
}

.work-flow-arrow {
  position: relative;
  bottom: -60px;
  right: 0;
  left: 0;
  margin: auto;
}

.work-flow-arrow.right {
  right: 0;
  left: auto;
}

.work-flow  .w-section {
  padding-bottom: 40px;
  position: relative;
}

.title-left h2 {
  margin-bottom: 40px;
  font-weight: 400;
  font-size: 40px;
}

.together {
  padding: 4% 0;
  background-color: #0c0c0c;
}

.together h2 {
  font-size: 50px;
  margin-bottom: 30px;
}

.gallery-container {
  margin-bottom: 3%;
  padding: 0 3px;
}

.title-work {
  margin: 10% 0 1%;
}

.title-work h2{
  font-size: 3.5rem;
}

.title-work h5{
  font-size: 16px;
}

.work-list ul {
  padding-top: 15px;
  padding-left: 4px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}

.work-list ul li {
  font-size: 18px;
  list-style-type: none;
  opacity: 0.5;
  cursor: pointer;
}

.work-list ul li.active {
  opacity: 1;
}


.fadeIn {
  animation-duration: 3s; /* Set the duration to 2 seconds */
  -webkit-animation-duration: 3s; /* For older WebKit-based browsers */
}

.fadeInUp {
  animation-duration: 2s; /* Set the duration to 2 seconds */
  -webkit-animation-duration: 2s; /* For older WebKit-based browsers */
}

/* ANIMATION */
.video-container {
  position: relative;
  width: 100%;
}

video {
  width: 100%;
  height: auto;
}

#fullscreen-button, #fullscreen-button-2 {
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 10px 15px;
  font-size: 20px;
  background-color: rgba(29, 29, 29, .5);
  color: #fff;
  border: none;
  cursor: pointer;
  z-index: 99;
  border-radius: 4px;
}

#fullscreen-button:hover,
#fullscreen-button-2:hover {
  opacity: 0.7;
}

/* Completely hide controls in fullscreen mode */
video.no-controls::-webkit-media-controls {
  display: none !important;
}

video.no-controls::-moz-media-controls {
  display: none !important;
}

video.no-controls::-ms-media-controls {
  display: none !important;
}

/* Fallback to prevent hover or any interaction with controls */
video.no-controls {
  pointer-events: none;
}


/* Ensures that media controls are hidden even if CSS fails */
video.no-controls::-webkit-media-controls-panel,
video.no-controls::-webkit-media-controls-play-button,
video.no-controls::-webkit-media-controls-volume-slider,
video.no-controls::-webkit-media-controls-current-time-display,
video.no-controls::-webkit-media-controls-time-remaining-display,
video.no-controls::-webkit-media-controls-timeline,
video.no-controls::-webkit-media-controls-fullscreen-button,
video.no-controls::-webkit-media-controls-rewind-button,
video.no-controls::-webkit-media-controls-return-to-realtime-button,
video.no-controls::-webkit-media-controls-seek-back-button,
video.no-controls::-webkit-media-controls-seek-forward-button,
video.no-controls::-webkit-media-controls-toggle-closed-captions-button {
  display: none !important;
  pointer-events: none !important;
}

.video-container .img-link {
  bottom: 15px;
  font: size 20px;
}

.video-container:hover .img-link,
.video-container:hover .overlay-hero {
  opacity: 1;
} 

.video-container .overlay-hero {
  opacity: 0;
  height: calc(100% - 7px);
}

.row-animation {
  padding: 0 12px;
}

.row-animation .col-md-6 {
  padding: 3px;
}

/* SALES */

.us-sales .about-content a button {
  right: 30px !important;
}

.bg-white {
  background-color: #fff;
}

.bg-gray {
  background: #f9f9f9 !important;
}

/* ABOUT US */

.us-about {
  padding: 70px 0 0;
}

.us-about .row {
  justify-content: center;
  margin-bottom: 15px;
}


.meet {
  position: absolute;
  right: 0;
  bottom: -10px;
  cursor: auto;
}

.meet .scroll-down {
  border-color: #1d1d1d;
}

.us-about-sec .cta:hover:before,
.us-about  .cta:hover:before {
  background-color: #2d2d2d;
  width: 45px;
  color: #c2c2c2;
  width: 55px;
}

.us-about-sec .cta:hover span,
.us-about  .cta:hover span {
  color: #c2c2c2;
}

/* Nova Galerija */

.gallery-wrap {
  padding: 6px; 
}

.portfolio-gallery { 
  width: auto;
  overflow: hidden;
  display: none;
}

.portfolio-gallery.active {
  display: block;
}

.portfolio-gallery .jg-row{
  display:flex !important;
  flex-wrap:nowrap !important;
  gap:8px;
  margin-bottom:8px;
  align-items:stretch;
}

/* .img-item video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
} */

.img-item {
  position: relative;
  overflow: hidden;
}

.img-item img,
.portfolio-preview {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  transition: transform 1s ease;
}

.overlay {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.35);
  opacity: 0;
  transition: opacity 0.4s ease;
}

.play-btn {
  display: none;
}

.portfolio-item:hover img,
.portfolio-item:hover .portfolio-preview {
  transform: scale(1.02);
}

.portfolio-item:hover .overlay {
  opacity: 1;
}

.fancybox__thumbs,
button[data-thumbs-action="toggle"] {
  display: none !important;
}

/* bitno: teme često imaju float/width/flex klase */
.portfolio-gallery .portfolio-item{
  float:none !important;
  width:auto !important;
  flex:0 0 auto !important;
  margin:0 !important;
  overflow: hidden;
  background-color: #000;
}

.portfolio-gallery .portfolio-item > a {
  display:block;
  height:100%;
  position: relative;
}

.portfolio-gallery .portfolio-item img {
  opacity: 1;
  transition: all 0.7s ease-out;
  background-color: #000;
}

.portfolio-gallery .portfolio-item:hover img {
  opacity: 0.6;
  transform: scale(1.02);
}

.portfolio-gallery .portfolio-item .img-link {
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
  transition: opacity 0.7s ease-out;
  width: 100%;
  height: 100%;
}

.portfolio-gallery .portfolio-item:hover .img-link {
  opacity: 1;
}

.portfolio-gallery .img-item { height:100%; }

.portfolio-gallery img.img-responsive{
  display:block;
  height:100% !important;
  width:auto !important;
  object-fit:contain; /* nema crop-a */
}

/* sakrij dok se layout pravi */
/* .portfolio-gallery {
  opacity: 0;
  visibility: hidden;
  transition: opacity 300ms ease;
} */

/* prikaži kad je spremno */
/* .portfolio-gallery.is-ready {
  opacity: 1;
  visibility: visible;
} */


/* Elementi koje animiraš */


[data-anim]{
  opacity: 0 !important;
  transform: translate3d(0, var(--ty, 20px), 0) !important;
  transition: opacity var(--dur, 50ms) cubic-bezier(.16,1,.3,1) var(--del, 0ms),
              transform var(--dur, 800ms) cubic-bezier(.16,1,.3,1) var(--del, 0ms) !important;
  will-change: opacity, transform;
}

[data-anim].is-visible{
  opacity: 1 !important;
  transform: translate3d(0,0,0) !important;
}

[data-anim="none"]{
  opacity: 1 !important;
}

@media (prefers-reduced-motion: reduce){
  [data-anim]{ transition: none; opacity: 1; transform: none; }
}

.menu-navigation:not(.is-active) .nav-item[data-anim]{
  transition: none !important;
}

.f-caption {
  padding: 5px;
}

.work-list [data-anim].is-visible {
    opacity: 0.5 !important;
    transform: 0.2s all !important;
}

.work-list [data-anim].is-visible.active,
.work-list [data-anim].is-visible:hover {
    opacity: 1 !important;
}


/* HOME MIX  */

.home-mix {
  display: flex;
  align-items: start;
  gap: 10px;
  margin-top: 30px;
}

.col-mix,
.col-title {
  flex: 1;
  
}

.col-mix p {
  font-size: 22px;
  font-weight: 300;
}

.col-mix {
  padding: 60px 0 30px;
}

.col-mix .progress-container {
    margin: 30px 0 0;
}

.col-title .together {
  padding: 53px 0 20px;
}

.col-title .together h2 {
  font-size: 40px;
  margin-bottom: 50px;
}

/* CLIENTS */
.clients .col-title .together h2 {
  margin-bottom: 25px;
}


.clients .home-mix {
  margin-bottom: 35px;
}

/* testimonials */
#testimonials-slider {
  padding: 40px 0;
  background: #020202;
  overflow: hidden;
}

.testimonials-slider-inner {
  position: relative;
  width: 100%;
  padding: 0 70px;
}

.testimonials-track {
  display: flex;
  gap: 24px;
  transition: transform 0.8s ease;
  will-change: transform;
}

.testimonial-box {
  flex: 0 0 calc((100% - 72px) / 3);
  max-width: calc((100% - 72px) / 3);
  min-width: calc((100% - 72px) / 3);

  background: rgba(255, 255, 255, 0.04);
  border: 1px solid rgb(22 22 22);
  backdrop-filter: blur(10px);

  padding: 15px;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;

  transition: transform 0.3s ease, background 0.3s ease;
}

.testimonial-logo {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.testimonial-logo img {
  max-width: 180px;
  max-height: 30px;
  width: auto;
  height: auto;
  display: block;
}

.testimonial-text {
  flex-grow: 1;
  display: flex;
  justify-content: center;
}

.testimonial-text p {
  font-size: 20px;
  line-height: 1.35;
  color: #d5d5d5;
  margin: 0;
  font-weight: 400;
}

.testimonial-person {
  margin-top: 35px;
  font-size: 14px;
  line-height: 1.4;
  color: #c2c2c2;
}

.testimonials-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -20px;
  width: 60px;
  height: 100%;
  background: linear-gradient(to right, rgba(2, 2, 2, 0.9), rgba(2, 2, 2, 0));
  color: #d5d5d5;
  cursor: pointer;
  z-index: 5;
  transition: all 0.3s ease;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}

.testimonials-arrow.testimonials-arrow-next {
  background: linear-gradient(to left, rgba(2, 2, 2, 0.9), rgba(2, 2, 2, 0));
}

.testimonials-arrow i {
  font-size: 34px;
  line-height: 1;
}

.testimonials-arrow:hover {
  color: #ff5800;
}

.testimonials-arrow-prev {
  left: 0;
}

.testimonials-arrow-next {
  right: 0;
}

@media (max-width: 1399px) {
  .testimonial-text p {
    font-size: 19px;
  }

  .testimonial-box {
    min-height: 520px;
    padding: 40px 28px 28px;
  }
}

@media (max-width: 991px) {
  .testimonial-box {
    flex: 0 0 calc((100% - 24px) / 2);
    max-width: calc((100% - 24px) / 2);
    min-width: calc((100% - 24px) / 2);
    min-height: 480px;
  }

  .testimonial-text p {
    font-size: 18px;
  }

  .testimonials-slider-inner {
    padding: 0 60px;
  }

  .testimonials-arrow {
    width: 62px;
    height: 62px;
    font-size: 28px;
  }
}

@media (max-width: 575px) {
  .testimonial-box {
    flex: 0 0 100%;
    max-width: 100%;
    min-width: 100%;
    min-height: auto;
  }

  .testimonial-text p {
    font-size: 17px;
  }

  .testimonials-slider-inner {
    padding: 0 50px;
  }

  .testimonials-arrow {
    width: 54px;
    height: 54px;
    font-size: 24px;
  }
}

/* accordion */

.home-mix.acordion-mix {
  margin-top: 0;
}

#faqAccordion .card {
  border: none;
}

#faqAccordion .card-header {
  background: none;
  padding: 0;
}

#faqAccordion .card-header button {
  width: 100%;
  text-align: left;
  font-weight: 600;
  font-size: 18px;
  color: #d5d5d5;
  border: none;
  padding: 20px;
  text-decoration: none;
  background-color: #020202;
  
}

#faqAccordion .card-header button:hover {
  text-decoration: none;
  color: #ff5800;
}

#faqAccordion .card-body {
  padding: 0 20px 20px;
  color: #666;
  transition: all 0.3s ease;
}

#faqAccordion .card-header button::after {
  content: "+";
  float: right;
  font-size: 20px;
}

#faqAccordion .card-header button:not(.collapsed)::after {
  content: "-";
}

#faqAccordion .collapse {
  transition: height 0.7s ease;
}

#faqAccordion .collapsing {
  height: 0;
  overflow: hidden;
  transition: height 0.7s ease, opacity 0.5s ease;
  opacity: 0;
}

#faqAccordion .collapse.show {
  opacity: 1;
}

.home-mix.bottom-mix {
  margin: 9% 0 40px;
}

.home-mix.bottom-mix.case-mix{
  margin: 0 0 40px;
}

.home-mix.top-mix {
  margin: 60px 0 40px;
}

.case-page {
  margin-bottom: 8px;
}
/* Poslednja */







